﻿html {
    background: #3D444D;
}

a {
    color: #EE1C25;
}

a:hover {
    color: #EE1C25;
}

h2 {
    color: #EE1C25;
}

h3 {
    color: #EE1C25;
}

hr {
    border-color: #EE1C25;
}


#logo_image {
    padding-top: 10px;
    padding-left: 10px;
}

#Header {
    background: #FFFFFF;
}

#HeaderItems {
    height: 170px;
}

#HeaderContact {
    background-color: #f9f4f8;
}

#Headings {
    background-color: #EE1C25;
}

#Left {
    background-color: #D8DADB;
}

#Categories ul li:hover {
    background-color: #EE1C25;
}

#content_top {
    background-color: #D8DADB;
}

#contentTop {
    background-color: #D3D3D3;
}

.menu a:hover {
    background-color: #EE1C25;
}

.pagenumbers a:hover {
    background-color: #EE1C25;
}

.currentpage {
    background-color: #EE1C25;
}

.productitem a {
    color: #EE1C25;
}

    .productitem a:hover {
        background-color: #EE1C25;
    }

#category_list ul li {
    background-color: #EE1C25;
}

#category_list a:hover {
    background-color: #EE1C25;
}

#Categories a {
    color: #EE1C25;
    font-weight: bold;
    font-size: 11pt;
}

#PriceRange {
    background: #dac7dd;
}

    #PriceRange h4 {
        background: #EE1C25;
    }


#PDHead {
    background-color: #EE1C25;
}



#FooterOuter {
    padding-top: 5px;
    background-color: #EE1C25;
    color: White;
}

    #FooterOuter a {
        color: White;
    }


#ctl00_btnSearch,
#btnSearch {
    background-color: #EE1C25;
    color: White;
}

#ctl00_btnSearch:hover,
btnSearch:hover {
    background-color: White;
    color: #EE1C25;
}

.SearchButton {
    background-color: White;
    color: #EE1C25;
}

#hire_button {
    background-color: #EE1C25;
}

#ctl00_MainContent_btnUpdate,
#btnUpdate,
#ctl00_MainContent_btnContinue,
#btnContinue {
    background-color: #EE1C25;
}

#ctl00_MainContent_btnAddCart,
#btnAddCart,
#ctl00_MainContent_btnCheckout,
#btnCheckout,
#ctl00_MainContent_btnSend,
#btnSend,
#ctl00_MainContent_btnSendSale,
#btnSendSale,
#ctl00_MainContent_btnCommit,
#btnCommit {
    background-color: #EE1C25;
    margin-bottom: 10px;
}

#ctl00_MainContent_btnUpdatePostCode,
#ctl00_MainContent_btnCoupon,
#btnUpdatePostCode,
#btnCoupon {
    background-color: #EE1C25;
}

.addtocart_button, .Remove {
    background-color: #EE1C25;
}

#livechat {
    background-color: #EE1C25;
}

#Categories a {
    border-bottom: none;
}

#Checkout th {
    border-bottom-color: #EE1C25;
}

#CartButtons {
    border-top-color: #EE1C25;
}

.LargeTitle
{
    font-size: 74px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.modal-button {
    background-color: #EE1C25;
}

.AboutLogo
{
    padding-top: 15px;
    padding-left: 15px;
}

.FacebookLogo
{
    padding-top: 10px;
    padding-left: 55px;
}

table
{
    margin-left: 10px;
    margin-right: 10px;
    width: 97%;
}